<!DOCTYPE html>
<html lang="zxx" class="no-js">
<head>
    <!-- Mobile Specific Meta -->
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon-->
    <link rel="shortcut icon" href="img/fav.png">
    <!-- meta character set -->
    <meta charset="UTF-8">
    <!-- Site Title -->
    <title>Hello</title>

    <link href="https://fonts.googleapis.com/css?family=Poppins:100,300,500" rel="stylesheet">
    <!--CSS============================================= -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body class="dup-body">
<div class="dup-body-wrap">
    <!-- Start Header Area -->
    <header class="default-header">
        <div class="header-wrap">
            <div class="header-top d-flex justify-content-between align-items-center">
            </div>
        </div>
    </header>
    <!-- End Header Area -->
    <!-- Start Banner Area -->
    <section class="banner-area relative">
        <div class="overlay overlay-bg"></div>
        <div class="container">
            <div class="row fullscreen align-items-center justify-content-between">
                <div class="col-lg-6 col-md-7 col-sm-8">
                    <div class="banner-content">
                        <h1 id="greeting"/>
                        <h1>I am Yaxiaer</h1>
                        <script>
                            let date = new Date();
                            let hour = date.getHours();
                            let morning = [4, 5, 6, 7, 8, 9, 10, 11];
                            let noon = [12, 13, 14, 15, 16, 17];
                            let evening = [18, 19, 20, 21, 22, 23, 24];
                            let msg = function () {
                                console.log(hour);
                                if (morning.indexOf(hour) > -1) {
                                    return "Good morning"
                                } else if (noon.indexOf(hour) > -1) {
                                    return "Good afternoon"
                                } else if (evening.indexOf(hour) > -1) {
                                    return "Good evening"
                                } else {
                                    return "Hello"
                                }
                            };
                            console.log(hour);
                            document.getElementById("greeting").innerHTML = msg();
                        </script>
                        <p>An aspiring software developer with interest in engineering, finance and health-science.</p>
                        <a href="index.html#footer" class="primary-btn">Contact Me<span
                                class="lnr lnr-arrow-right"/></a>
                    </div>
                </div>
                <div class="col-lg-5 col-md-5 col-sm-4">
                    <img src="img/banner.png" alt="" class="img-fluid">
                </div>
            </div>
        </div>
    </section>
    <!-- End Banner Area -->

    <!-- Start Portfolio Area -->
    <section class="section-gap achivement-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="achivement-content">
                        <h2>My Portfolio</h2>
                        <p class="mb-30">Closer look at what I have been working on.</p>
                        <a href="#" class="primary-btn">Take a look<span class="lnr lnr-arrow-right"></span></a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="total-achivement">
                        <div class="row">
                            <div class="col-md-4 col-sm-6">
                                <div class="single-achivement">
                                    <a href="https://www.linkedin.com/in/yaxarat/" target="_blank"
                                       class="achivement-link">
                                        <i class="fa fa-linkedin-square"></i>
                                    </a>
                                    <h6><a href="https://www.linkedin.com/in/yaxarat/" target="_blank">LinkedIn</a></h6>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6">
                                <div class="single-achivement">
                                    <a href="https://gitlab.com/ya.atajan" target="_blank" class="achivement-link">
                                        <i class="fa fa-gitlab"></i>
                                    </a>
                                    <h6><a href="https://gitlab.com/ya.atajan" target="_blank">GitLab</a></h6>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6">
                                <div class="single-achivement">
                                    <a href="#" class="achivement-link">
                                        <i class="fa fa-paperclip"></i>
                                    </a>
                                    <h6><a href="#">Resume</a></h6>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-6">
                                <div class="single-achivement">
                                    <a href="#" class="achivement-link">
                                        <i class="fa fa-book"></i>
                                    </a>
                                    <h6><a href="#">Projects</a></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Portfolio Area -->

    <!-- Start Skill Area -->
    <section class="section-gap skill-area">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-5">
                    <div class="skill-content">
                        <h2>My Expertise</h2>
                        <p class="mb-30">A simple graph that shows where my strength lies.</p>
                        <a href="#" class="primary-btn">View Details<span class="lnr lnr-arrow-right"></span></a>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="total-progress-bar">
                        <p>Mobile Development</p>
                        <div class="single-progressbar mb-20">
                            <div class="progress-bar" role="progressbar" style="width: 70%" aria-valuenow="100"
                                 aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p>Web Development</p>
                        <div class="single-progressbar mb-20">
                            <div class="progress-bar" role="progressbar" style="width: 60%" aria-valuenow="55"
                                 aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p>Desktop Development</p>
                        <div class="single-progressbar mb-20">
                            <div class="progress-bar" role="progressbar" style="width: 50%" aria-valuenow="40"
                                 aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p>Data Engineering</p>
                        <div class="single-progressbar mb-20">
                            <div class="progress-bar" role="progressbar" style="width: 80%" aria-valuenow="20"
                                 aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                        <p>Project Management</p>
                        <div class="single-progressbar mb-20">
                            <div class="progress-bar" role="progressbar" style="width: 80%" aria-valuenow="70"
                                 aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Skill Area -->
    <!-- Start Footer Area -->
    <footer class="section-gap footer-bottom" id="footer">
        <div class="container">
            <h3>Contact Information</h3>
            <p>email: ya.atajan@gmail.com</p>
        </div>
    </footer>
    <!-- End Footer Area -->
</div>
<script src="js/vendor/jquery-2.2.4.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>
